/* CSS Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin: 0;
padding: 0;
}

fieldset,img { 
border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style: normal;
font-weight: normal;
}

ol,ul {
list-style: none;
}

caption,th {
text-align: left;
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%;
font-weight: normal;
}

/* Site Architecture */

body {
text-align: center;
background: #0155a6 url(images/thin.png) repeat-x;
}

#title {
width: 985px;
margin: 0 auto;
background: #fff;
}

#title h1 {
margin: 0 0 5px 0;
padding: 5px 0 10px 0;
}

#navigation {
width: 985px;
margin: 10px auto 0;
padding: 0;
background:#fff;
text-align: left;
}

#navigation ul {
margin-left: 180px;
}

#navigation ul li {
display: inline;
float: left;
font-weight: bold;
padding: 8px 8px;
background: #fff;
border-left: 1px solid #ccc;
}

#navigation ul li.add, #navigation ul li.highlight {
border-right: 1px solid #ccc;
}

#navigation ul li.highlight {
background: url(images/current.png) no-repeat top;
}

#navigation ul li.highlight a {
color: #000;
}

#navigation li.current a {
color: #000;
}

#navigation li.current {
background: url(images/current.png) no-repeat top;
}

#navigation li.current a:hover {
color: #000;
}

#navigation li a {
color: #006699;
text-decoration: none;
}

#navigation li a:hover {
color: #68961e;
}

#wrapper {
margin: 10px auto;
text-align: center;
width: 985px;
background: #fff;
}

#logo {
float: left;
margin-left: 35px;
}

/* Primary Navigation */

#menu {
height: 50px;
text-align: left;
}

#home, #symptom, #episode, #contact {
width: 188px;
height: 80px;
background: #000066;
margin: 2px 5px;
float: left;
text-align: center;
}

#episode {
background: #fff;
}

#home a, #symptom a, #contact a {
color: #fff;
text-decoration: none;
font-size: 30px;
}

.episelect, .episelectb {
width: 188px;
height: 17px;
margin-bottom: 4px;
background: #000066;
color: #fff;
}

.episelect a, .episelectb a {
color: #fff;
text-decoration: none;
font-size: 14px;
}

.episelectb {
margin-bottom: 0;
}

/* Secondary Navigation */

#tnav, #tnavnoselect {
width: 821px;
float: right;
background: #fff url(images/border.gif) repeat-x bottom;
font-size: 12px;
font-weight: bold;
margin-right: 82px;
text-align: center;
}

#tnav ul, #tnavnoselect ul {
margin: 0 auto;
padding: 0;
}

#tnav li, #tnavnoselect li {
float: left;
background: url(images/right.gif) no-repeat right top;
}

#tnav a, #tnavnoselect a {
display: block;
background: url(images/left.gif) no-repeat left top;
padding: 5px 8px 4px;
text-decoration: none;
color: #554A35;
}

#tnav a:hover, #tnavnoselect a:hover {
color: #000;
}

#tnav #current {
background-image: url(images/right_on.gif);
}

#tnav #current a {
background-image: url(images/left_on.gif);
padding-bottom: 5px;
color: #000;
}

#tnavnoselect {
background: #fff;
border-bottom: 1px solid #776655;
}

/* Content Area */

#main, #mainnotab, #mainnoborder {
width: 819px;
float: right;
background: #fff;
border-right: 1px solid #776655;
border-left: 1px solid #776655;
border-bottom: 1px solid #776655;
margin-right: 82px;
text-align: left;
}

#mainnotab {
border-top: 1px solid #776655;
}

#mainnoborder {
border: 0;
}

.square {
width: 200px;
margin: 15px 15px 15px 0;
float: right;
clear: right;
}

#story {
width: 200px;
margin: 15px 15px 15px 0;
background: url(images/story.png) repeat-x;
float: right;
clear: right;
}

#information {
width: 600px;
float: left;
}

/* Footer Area */

#footer {
clear: both;
}

/* Typography */
h1 {
margin: 10px auto;
clear: both;
font-size: 160%;
font-variant: small-caps;
}

h2 {
margin: 10px 0 10px 10px;
font-size: 140%;
color: #000033;
}

h3 {
margin: 10px 10px 0;
font-size: 110%;
font-variant: small-caps;
color: #000033;
font-weight: bold;
}

p {
margin: 0 10px 8px 20px;
}

a {
text-decoration: none;
color: #006699;
}
a:hover {
color: #68961e;
}

p.question {
color: #000066;
font-size: 105%;
margin: 1px 0 3px 10px;
}

#story p {
margin: 3px 10px;
}

#person {
text-align: right;
margin: 0 10px 10px;
font-style: italic;
color: #000033;
}

#next-symptom a {
margin: 0 9px;
font-size: 18px;
color: #fff;
font-variant: small-caps;
font-weight: bold;
position: relative;
top: 9px;
text-decoration: none;
}

#next-symptom a:hover {
color: #e1e7fd;
}

ul.definition li {
margin-left: 50px;
list-style-type: disc;
width: 500px;
}

#footer {
color: #fff;
}

#footer a {
color: #fff;
text-decoration: underline;
}

#footer a:hover {
color: #68961e;
}

p.disclaimer {
font-size: 80%;
width: 600px;
margin:0 auto 5px;
}
p.info {
font-size: 80%;
margin: 10px 0 5px 0;
}

.selected {
color: #ccc;
}

/* Regular Images */

.home-image {
float: right;
position: relative;
left: -20px;
top: 20px;
}

/* Rounded Corners */
/* Text Align left for IE Only */

img.corner {
width: 5px;
height: 5px;
display: block !important;
}

/* Navigation - Rounded */

#over {
text-align: left;
background: url(images/tr.gif) no-repeat top right;
}

#under {
text-align: left;
background: url(images/br.gif) no-repeat top right #fff;
clear: both;
}

#on {
text-align: left;
background: url(images/tr2.gif) no-repeat top right;
}

#off {
text-align: left;
background: url(images/br2.gif) no-repeat top right;
clear: both;
}

/* Author */
#right {
text-align: right;
font-size: 90%;
color: #a8a8a8;
}

/* Alignment */

.center {
text-align: center;
margin: 35px auto 15px;
}

/* Color */

.green {
color: #68961e;
}

/* Source Link */

.s {
font-size: 60%;
vertical-align: super;
}